/**
 * Every blocks' stylesheet needs to be imported here, and this file needs to be compiled down to CSS.
 * Variables need to be imported for the backend stylesheets to use
 */
:root {
  --amber200: #fde68a;
  --amber300: #fcd34d;
  --amber400: #fbbf24;
  --amber500: #f59e0b;
  --amber600: #d97706;
  --amber700: #b45309;
  --amber800: #b45309;
  --amber900: #b45309;
  --top: #121212;
  --high: #19181f;
  --mid: #363c4a;
  --low: #4b5563;
  --separator: #e5e7eb;
  --background-1: #f3f4f6;
  --background-1-rgb: 243, 244, 246;
  --background-0: #ffffff;
  --background-0-rgb: 255, 255, 255;
  --success: #04956c;
  --warning: #c75305;
  --error: #c70528;
  --life: #db2777;
  --background-article-1: #fffbeb;
  --podcast: #475569;
  --podcast-cz: #e11d48;
  --brown: #b89b6b;
  --light: #fcfcfdb8;
  --background-1-opacity: #f3f4f6b1;
  --dark-mid: #cdcdce;
  --dark-top: #f3f3f4;
  --black: #000;
  --white: #fff;
  --navigation-bar-background-color: #fff;
  --post-background-color: #fff;
  --primary-font: 'noto-serif', 'serif';
  --secondary-font: 'Ubuntu';
  --inter-font: 'Inter', sans-serif;
  --highlight-font: 'Noto Serif Display', serif; }

:root.dark-mode {
  --amber200: #78350f7a;
  --amber600: #fcd34d;
  --amber800: #fde68a;
  --dark-top: #121212;
  --top: #f3f3f4;
  --high: #e0e0e1;
  --mid: #cdcdce;
  --low: #bababc;
  --separator: #3d4048;
  --background-1: #2e3138;
  --background-1-rgb: 46, 49, 56;
  --background-0: #121212;
  --background-0-rgb: 18, 18, 18;
  --success: #20dfa9;
  --warning: #e58a4d;
  --error: #e54d69;
  --life: #db2777;
  --background-article-1: #211007;
  --podcast: #d2e0f3;
  --podcast-cz: #e11d48;
  --brown: #b89b6b;
  --light: #fcfcfdb8;
  --background-1-opacity: #f3f4f6b1;
  --navigation-bar-background-color: #121212;
  --post-background-color: #121212;
  --light-mid: #363c4a;
  --light-top: #121212; }

/* Font Sizes */
/* Font Weights */
/* Border Width */
/* Dimensions used for Width and Height helpers */
/* Dimensions used for Width and Height helpers (vh,vw)*/
/* Spaces (padding, margin) */
/* Line Heights */
/* Breakpoints */
/*
  ACF BLOCKS
*/
.home-daily-cover {
  margin-bottom: 32px; }
  .home-daily-cover a {
    text-decoration: none !important; }
  .home-daily-cover .row:first-child {
    margin-bottom: 32px; }
  .home-daily-cover__featured {
    width: 100%; }
    .home-daily-cover__featured--image {
      width: 100%; }
  .home-daily-cover__image-wrapper {
    min-height: 360px;
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden; }
    @media (hover: hover) {
      .home-daily-cover__image-wrapper:hover .home-daily-cover__image {
        transform: scale(1.05); } }
  .home-daily-cover__image {
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in-out; }
  .home-daily-cover__details {
    margin-bottom: 12px;
    line-height: 0; }
  .home-daily-cover__category {
    text-transform: uppercase;
    color: var(--amber600);
    padding-left: 48px;
    position: relative;
    transition: all 0.3s ease; }
    .home-daily-cover__category:before {
      content: '';
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 40px;
      border-bottom: 1px solid var(--amber600);
      transition: all 0.3s ease; }
  .home-daily-cover__read-time {
    color: var(--low);
    margin-left: 8px;
    padding-left: 8px;
    position: relative; }
    .home-daily-cover__read-time:before {
      content: '';
      width: 3px;
      height: 1px;
      position: absolute;
      left: -3px;
      top: 50%;
      transform: translateY(-50%);
      border-bottom: 3px solid var(--low);
      border-radius: 50%; }
    .home-daily-cover__read-time--home-mobile {
      display: none; }
  .home-daily-cover__title {
    margin-bottom: 16px;
    color: var(--top); }
  .home-daily-cover__excerpt {
    color: var(--top);
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    visibility: visible; }
  .home-daily-cover__items .items__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px; }
  .home-daily-cover__items .items__magazine-wrapper {
    max-height: 320px;
    height: 100%;
    width: 100%;
    position: relative;
    padding: 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden; }
  .home-daily-cover__items .items__magazine-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    transition: all 0.3s ease; }
    @media (hover: hover) {
      .home-daily-cover__items .items__magazine-image:hover {
        transform: scale(1.05); } }

@media screen and (max-width: 991px) {
  .home-daily-cover {
    margin-bottom: 24px; }
    .home-daily-cover .row:first-child {
      margin-bottom: 24px; }
    .home-daily-cover__featured--image {
      margin-left: calc((100% - 100vw) / 2);
      width: 100vw; }
    .home-daily-cover__image-wrapper {
      min-height: 0;
      height: auto;
      padding-top: 56.5%;
      position: relative;
      margin-bottom: 12px;
      width: 100%; }
    .home-daily-cover__image {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      height: 100%; }
    .home-daily-cover__details {
      margin-bottom: 8px; }
    .home-daily-cover__category {
      padding-left: 12px; }
      .home-daily-cover__category:before {
        width: 8px; }
    .home-daily-cover__excerpt {
      display: none; }
    .home-daily-cover__items .items__grid {
      display: block; }
    .home-daily-cover__items .items__item {
      margin-bottom: 36px; }
    .home-daily-cover__items .items__magazine-wrapper {
      height: 250px; } }

@media screen and (max-width: 767px) {
  .home-daily-cover__title {
    margin-bottom: 0; }
  .home-daily-cover__read-time {
    display: none; }
    .home-daily-cover__read-time--home-mobile {
      display: inline-block; }
  .home-daily-cover__items .items__item:last-child {
    margin-bottom: 0; } }

/**********************************************************************
 * CZ Styles
 **********************************************************************/
body[data-locale='cs_CZ'] .home-daily-cover,
body.locale-cs-cz .home-daily-cover {
  margin-bottom: 40px; }
  body[data-locale='cs_CZ'] .home-daily-cover .row,
  body.locale-cs-cz .home-daily-cover .row {
    flex-direction: row-reverse; }
  body[data-locale='cs_CZ'] .home-daily-cover__featured,
  body.locale-cs-cz .home-daily-cover__featured {
    height: 100%;
    position: relative; }
  body[data-locale='cs_CZ'] .home-daily-cover__content,
  body.locale-cs-cz .home-daily-cover__content {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 24px 3.2rem 2.4rem 0;
    width: 600px;
    background-color: var(--background-0); }
  body[data-locale='cs_CZ'] .home-daily-cover__details,
  body.locale-cs-cz .home-daily-cover__details {
    margin-bottom: 8px; }
  body[data-locale='cs_CZ'] .home-daily-cover__category,
  body.locale-cs-cz .home-daily-cover__category {
    padding-left: 28px;
    font-weight: 700 !important;
    font-size: 12px !important;
    line-height: 14px !important;
    color: var(--amber600) !important; }
    body[data-locale='cs_CZ'] .home-daily-cover__category:before,
    body.locale-cs-cz .home-daily-cover__category:before {
      width: 20px; }
    @media (hover: hover) {
      body[data-locale='cs_CZ'] .home-daily-cover__category:hover,
      body.locale-cs-cz .home-daily-cover__category:hover {
        color: var(--amber800) !important; } }
  body[data-locale='cs_CZ'] .home-daily-cover__read-time,
  body.locale-cs-cz .home-daily-cover__read-time {
    display: none; }
  body[data-locale='cs_CZ'] .home-daily-cover__title,
  body.locale-cs-cz .home-daily-cover__title {
    font-size: 32px;
    line-height: 43px;
    font-weight: 700;
    margin-bottom: 8px;
    transition: all 0.3s ease; }
    @media (hover: hover) {
      body[data-locale='cs_CZ'] .home-daily-cover__title:hover,
      body.locale-cs-cz .home-daily-cover__title:hover {
        color: var(--amber600) !important; } }
  body[data-locale='cs_CZ'] .home-daily-cover__excerpt,
  body.locale-cs-cz .home-daily-cover__excerpt {
    font-family: var(--secondary-font) !important;
    color: var(--mid);
    font-size: 16px;
    line-height: 26px;
    -webkit-line-clamp: 3; }
  body[data-locale='cs_CZ'] .home-daily-cover__excerpt--cz,
  body.locale-cs-cz .home-daily-cover__excerpt--cz {
    display: none; }
  body[data-locale='cs_CZ'] .home-daily-cover .items__grid,
  body.locale-cs-cz .home-daily-cover .items__grid {
    margin-bottom: 16px;
    grid-gap: 32px 3rem; }
    body[data-locale='cs_CZ'] .home-daily-cover .items__grid .items__item:nth-child(2), body[data-locale='cs_CZ'] .home-daily-cover .items__grid .items__item:nth-child(5),
    body.locale-cs-cz .home-daily-cover .items__grid .items__item:nth-child(2),
    body.locale-cs-cz .home-daily-cover .items__grid .items__item:nth-child(5) {
      padding-top: 24px; }
    body[data-locale='cs_CZ'] .home-daily-cover .items__grid .items__item:nth-child(3), body[data-locale='cs_CZ'] .home-daily-cover .items__grid .items__item:nth-child(6),
    body.locale-cs-cz .home-daily-cover .items__grid .items__item:nth-child(3),
    body.locale-cs-cz .home-daily-cover .items__grid .items__item:nth-child(6) {
      padding-top: 48px; }

@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) {
    body[data-locale='cs_CZ'] .home-daily-cover__featured--content,
    body.locale-cs-cz .home-daily-cover__featured--content {
      display: contents; } } }

@media screen and (max-width: 1199px) {
  body[data-locale='cs_CZ'] .home-daily-cover__content,
  body.locale-cs-cz .home-daily-cover__content {
    width: 450px; } }

@media screen and (max-width: 991px) {
  body[data-locale='cs_CZ'] .home-daily-cover,
  body.locale-cs-cz .home-daily-cover {
    margin-bottom: 32px; }
    body[data-locale='cs_CZ'] .home-daily-cover__image-wrapper,
    body.locale-cs-cz .home-daily-cover__image-wrapper {
      margin-bottom: 0; }
    body[data-locale='cs_CZ'] .home-daily-cover__content,
    body.locale-cs-cz .home-daily-cover__content {
      top: 0;
      transform: translateY(-100%);
      padding-bottom: 0;
      padding-left: 32px;
      width: 100%; }
    body[data-locale='cs_CZ'] .home-daily-cover__excerpt,
    body.locale-cs-cz .home-daily-cover__excerpt {
      display: block; }
      body[data-locale='cs_CZ'] .home-daily-cover__excerpt--cz,
      body.locale-cs-cz .home-daily-cover__excerpt--cz {
        display: none; }
    body[data-locale='cs_CZ'] .home-daily-cover__items .items__item,
    body.locale-cs-cz .home-daily-cover__items .items__item {
      margin-bottom: 24px; } }

@media screen and (max-width: 767px) {
  body[data-locale='cs_CZ'] .home-daily-cover__image-wrapper,
  body.locale-cs-cz .home-daily-cover__image-wrapper {
    padding-top: 100%; }
  body[data-locale='cs_CZ'] .home-daily-cover__content,
  body.locale-cs-cz .home-daily-cover__content {
    padding: 16px;
    padding-bottom: 0; }
  body[data-locale='cs_CZ'] .home-daily-cover__title,
  body.locale-cs-cz .home-daily-cover__title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 8px; }
  body[data-locale='cs_CZ'] .home-daily-cover__excerpt,
  body.locale-cs-cz .home-daily-cover__excerpt {
    display: none; }
    body[data-locale='cs_CZ'] .home-daily-cover__excerpt--cz,
    body.locale-cs-cz .home-daily-cover__excerpt--cz {
      padding: 0px 1.6rem;
      display: block;
      display: -webkit-box;
      -webkit-line-clamp: 4;
      -webkit-box-orient: vertical;
      overflow: hidden;
      visibility: visible; }
  body[data-locale='cs_CZ'] .home-daily-cover__items .items__item,
  body.locale-cs-cz .home-daily-cover__items .items__item {
    padding-top: 0 !important; }
  body[data-locale='cs_CZ'] .home-daily-cover__items .article-card__image-wrapper,
  body.locale-cs-cz .home-daily-cover__items .article-card__image-wrapper {
    display: block;
    margin-bottom: 10px; } }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiYmxvY2tzLmNzcyIsCgkic291cmNlcyI6IFsKCQkiYmxvY2tzL3N0eWxlLnNjc3MiLAoJCSJhc3NldHMvc2Nzcy9iYXNlL192YXJpYWJsZXMuc2NzcyIsCgkJImJsb2Nrcy9hY2YtYmxvY2tzL2hvbWUtcGFnZS1ibG9ja3MvZGFpbHktY292ZXIvX3N0eWxlLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUFBQTs7O0dBR0c7QUNNSCxBQUFBLEtBQUssQ0FBQztFQUNKLFVBQVUsQ0FBQSxRQUFDO0VBQ1gsVUFBVSxDQUFBLFFBQUM7RUFDWCxVQUFVLENBQUEsUUFBQztFQUNYLFVBQVUsQ0FBQSxRQUFDO0VBQ1gsVUFBVSxDQUFBLFFBQUM7RUFDWCxVQUFVLENBQUEsUUFBQztFQUNYLFVBQVUsQ0FBQSxRQUFDO0VBQ1gsVUFBVSxDQUFBLFFBQUM7RUFFWCxLQUFLLENBQUEsUUFBQztFQUNOLE1BQU0sQ0FBQSxRQUFDO0VBQ1AsS0FBSyxDQUFBLFFBQUM7RUFDTixLQUFLLENBQUEsUUFBQztFQUNOLFdBQVcsQ0FBQSxRQUFDO0VBQ1osY0FBYyxDQUFBLFFBQUM7RUFDZixrQkFBa0IsQ0FBQSxjQUFDO0VBQ25CLGNBQWMsQ0FBQSxRQUFDO0VBQ2Ysa0JBQWtCLENBQUEsY0FBQztFQUNuQixTQUFTLENBQUEsUUFBQztFQUNWLFNBQVMsQ0FBQSxRQUFDO0VBQ1YsT0FBTyxDQUFBLFFBQUM7RUFDUixNQUFNLENBQUEsUUFBQztFQUNQLHNCQUFzQixDQUFBLFFBQUM7RUFDdkIsU0FBUyxDQUFBLFFBQUM7RUFDVixZQUFZLENBQUEsUUFBQztFQUNiLE9BQU8sQ0FBQSxRQUFDO0VBQ1IsT0FBTyxDQUFBLFVBQUM7RUFDUixzQkFBc0IsQ0FBQSxVQUFDO0VBRXZCLFVBQVUsQ0FBQSxRQUFDO0VBQ1gsVUFBVSxDQUFBLFFBQUM7RUFFWCxPQUFPLENBQUEsS0FBQztFQUNSLE9BQU8sQ0FBQSxLQUFDO0VBQ1IsaUNBQWlDLENBQUEsS0FBQztFQUNsQyx1QkFBdUIsQ0FBQSxLQUFDO0VBQ3hCLGNBQWMsQ0FBQSxzQkFBQztFQUNmLGdCQUFnQixDQUFBLFNBQUM7RUFDakIsWUFBWSxDQUFBLG9CQUFDO0VBQ2IsZ0JBQWdCLENBQUEsNEJBQUMsR0FDbEI7O0FBRUQsQUFBQSxLQUFLLEFBQUEsVUFBVSxDQUFDO0VBQ2QsVUFBVSxDQUFBLFVBQUM7RUFDWCxVQUFVLENBQUEsUUFBQztFQUNYLFVBQVUsQ0FBQSxRQUFDO0VBQ1gsVUFBVSxDQUFBLFFBQUM7RUFFWCxLQUFLLENBQUEsUUFBQztFQUNOLE1BQU0sQ0FBQSxRQUFDO0VBQ1AsS0FBSyxDQUFBLFFBQUM7RUFDTixLQUFLLENBQUEsUUFBQztFQUNOLFdBQVcsQ0FBQSxRQUFDO0VBQ1osY0FBYyxDQUFBLFFBQUM7RUFDZixrQkFBa0IsQ0FBQSxXQUFDO0VBQ25CLGNBQWMsQ0FBQSxRQUFDO0VBQ2Ysa0JBQWtCLENBQUEsV0FBQztFQUNuQixTQUFTLENBQUEsUUFBQztFQUNWLFNBQVMsQ0FBQSxRQUFDO0VBQ1YsT0FBTyxDQUFBLFFBQUM7RUFDUixNQUFNLENBQUEsUUFBQztFQUNQLHNCQUFzQixDQUFBLFFBQUM7RUFDdkIsU0FBUyxDQUFBLFFBQUM7RUFDVixZQUFZLENBQUEsUUFBQztFQUNiLE9BQU8sQ0FBQSxRQUFDO0VBQ1IsT0FBTyxDQUFBLFVBQUM7RUFDUixzQkFBc0IsQ0FBQSxVQUFDO0VBQ3ZCLGlDQUFpQyxDQUFBLFFBQUM7RUFDbEMsdUJBQXVCLENBQUEsUUFBQztFQUV4QixXQUFXLENBQUEsUUFBQztFQUNaLFdBQVcsQ0FBQSxRQUFDLEdBQ2I7O0FBNEVELGdCQUFnQjtBQXNDaEIsa0JBQWtCO0FBR2xCLGtCQUFrQjtBQUdsQixrREFBa0Q7QUE2Q2xELHlEQUF5RDtBQXVCekQsOEJBQThCO0FBd0Q5QixrQkFBa0I7QUFxQmxCLGlCQUFpQjtBRHBWakI7O0VBRUU7QUVURixBQUFBLGlCQUFpQixDQUFDO0VBQ2hCLGFBQWEsRUFBRSxJQUFJLEdBOElwQjtFQS9JRCxBQUdFLGlCQUhlLENBR2YsQ0FBQyxDQUFDO0lBQ0EsZUFBZSxFQUFFLGVBQWUsR0FDakM7RUFMSCxBQU9FLGlCQVBlLENBT2YsSUFBSSxBQUFBLFlBQVksQ0FBQztJQUNmLGFBQWEsRUFBRSxJQUFJLEdBQ3BCO0VBRUEsQUFBRCwyQkFBVyxDQUFDO0lBQ1YsS0FBSyxFQUFFLElBQUksR0FJWjtJQUhFLEFBQUQsa0NBQVEsQ0FBQztNQUNQLEtBQUssRUFBRSxJQUFJLEdBQ1o7RUFHRixBQUFELGdDQUFnQixDQUFDO0lBQ2YsVUFBVSxFQUFFLEtBQUs7SUFDakIsTUFBTSxFQUFFLElBQUk7SUFDWixLQUFLLEVBQUUsSUFBSTtJQUNYLFFBQVEsRUFBRSxRQUFRO0lBQ2xCLFFBQVEsRUFBRSxNQUFNLEdBU2pCO0lBUEMsTUFBTSxFQUFFLEtBQUssRUFBRSxLQUFLO01BUHJCLEFBU0ssZ0NBVFUsQUFRWCxNQUFNLENBQ0wsd0JBQXdCLENBQUM7UUFDdkIsU0FBUyxFQUFFLFdBQVcsR0FDdkI7RUFLTixBQUFELHdCQUFRLENBQUM7SUFDUCxVQUFVLEVBQUUsS0FBSztJQUNqQixNQUFNLEVBQUUsSUFBSTtJQUNaLEtBQUssRUFBRSxJQUFJO0lBQ1gsUUFBUSxFQUFFLFFBQVE7SUFDbEIsR0FBRyxFQUFFLENBQUM7SUFDTixJQUFJLEVBQUUsQ0FBQztJQUNQLFVBQVUsRUFBRSxvQkFBb0IsR0FDakM7RUFFQSxBQUFELDBCQUFVLENBQUM7SUFDVCxhQUFhLEVBQUUsSUFBSTtJQUNuQixXQUFXLEVBQUUsQ0FBQyxHQUNmO0VBRUEsQUFBRCwyQkFBVyxDQUFDO0lBQ1YsY0FBYyxFQUFFLFNBQVM7SUFDekIsS0FBSyxFRG1DRSxlQUFlO0lDbEN0QixZQUFZLEVBQUUsSUFBSTtJQUNsQixRQUFRLEVBQUUsUUFBUTtJQUNsQixVQUFVLEVBQUUsYUFBYSxHQVkxQjtJQWpCQSxBQU9DLDJCQVBTLEFBT1IsT0FBTyxDQUFDO01BQ1AsT0FBTyxFQUFFLEVBQUU7TUFDWCxRQUFRLEVBQUUsUUFBUTtNQUNsQixJQUFJLEVBQUUsQ0FBQztNQUNQLEdBQUcsRUFBRSxHQUFHO01BQ1IsU0FBUyxFQUFFLGdCQUFnQjtNQUMzQixLQUFLLEVBQUUsSUFBSTtNQUNYLGFBQWEsRUFBRSxHQUFHLENBQUMsS0FBSyxDRHVCbkIsZUFBZTtNQ3RCcEIsVUFBVSxFQUFFLGFBQWEsR0FDMUI7RUFHRixBQUFELDRCQUFZLENBQUM7SUFDWCxLQUFLLEVEd0JILFVBQVU7SUN2QlosV0FBVyxFQUFFLEdBQUc7SUFDaEIsWUFBWSxFQUFFLEdBQUc7SUFDakIsUUFBUSxFQUFFLFFBQVEsR0FpQm5CO0lBckJBLEFBTUMsNEJBTlUsQUFNVCxPQUFPLENBQUM7TUFDUCxPQUFPLEVBQUUsRUFBRTtNQUNYLEtBQUssRUFBRSxHQUFHO01BQ1YsTUFBTSxFQUFFLEdBQUc7TUFDWCxRQUFRLEVBQUUsUUFBUTtNQUNsQixJQUFJLEVBQUUsSUFBSTtNQUNWLEdBQUcsRUFBRSxHQUFHO01BQ1IsU0FBUyxFQUFFLGdCQUFnQjtNQUMzQixhQUFhLEVBQUUsR0FBRyxDQUFDLEtBQUssQ0RXeEIsVUFBVTtNQ1ZWLGFBQWEsRUFBRSxHQUFHLEdBQ25CO0lBRUEsQUFBRCx5Q0FBYyxDQUFDO01BQ2IsT0FBTyxFQUFFLElBQUksR0FDZDtFQUdGLEFBQUQsd0JBQVEsQ0FBQztJQUNQLGFBQWEsRUFBRSxJQUFJO0lBQ25CLEtBQUssRURISCxVQUFVLEdDSWI7RUFFQSxBQUFELDBCQUFVLENBQUM7SUFDVCxLQUFLLEVEUEgsVUFBVTtJQ1FaLE9BQU8sRUFBRSxXQUFXO0lBQ3BCLGtCQUFrQixFQUFFLENBQUM7SUFDckIsa0JBQWtCLEVBQUUsUUFBUTtJQUM1QixRQUFRLEVBQUUsTUFBTTtJQUNoQixVQUFVLEVBQUUsT0FBTyxHQUNwQjtFQUVBLEFBRUcsd0JBRkksQ0FFSCxZQUFNLENBQUM7SUFDTixPQUFPLEVBQUUsSUFBSTtJQUNiLHFCQUFxQixFQUFFLGNBQWM7SUFDckMsUUFBUSxFQUFFLElBQUksR0FDZjtFQU5KLEFBUUcsd0JBUkksQ0FRSCx3QkFBa0IsQ0FBQztJQUNsQixVQUFVLEVBQUUsS0FBSztJQUNqQixNQUFNLEVBQUUsSUFBSTtJQUNaLEtBQUssRUFBRSxJQUFJO0lBQ1gsUUFBUSxFQUFFLFFBQVE7SUFDbEIsT0FBTyxFQUFFLElBQUk7SUFDYixPQUFPLEVBQUUsSUFBSTtJQUNiLGNBQWMsRUFBRSxNQUFNO0lBQ3RCLGVBQWUsRUFBRSxhQUFhO0lBQzlCLFFBQVEsRUFBRSxNQUFNLEdBQ2pCO0VBbEJKLEFBb0JHLHdCQXBCSSxDQW9CSCxzQkFBZ0IsQ0FBQztJQUNoQixRQUFRLEVBQUUsUUFBUTtJQUNsQixHQUFHLEVBQUUsQ0FBQztJQUNOLElBQUksRUFBRSxDQUFDO0lBQ1AsS0FBSyxFQUFFLElBQUk7SUFDWCxNQUFNLEVBQUUsSUFBSTtJQUNaLFVBQVUsRUFBRSxLQUFLO0lBQ2pCLE9BQU8sRUFBRSxDQUFDO0lBQ1YsVUFBVSxFQUFFLGFBQWEsR0FPMUI7SUFMQyxNQUFNLEVBQUUsS0FBSyxFQUFFLEtBQUs7TUE5QnpCLEFBK0JPLHdCQS9CQSxDQW9CSCxzQkFBZ0IsQUFXWixNQUFNLENBQUM7UUFDTixTQUFTLEVBQUUsV0FBVyxHQUN2Qjs7QUFPWCxNQUFNLENBQUMsTUFBTSxNQUFNLFNBQVMsRUFBRSxLQUFLO0VBQ2pDLEFBQUEsaUJBQWlCLENBQUM7SUFDaEIsYUFBYSxFQUFFLElBQUksR0E0RHBCO0lBN0RELEFBR0UsaUJBSGUsQ0FHZixJQUFJLEFBQUEsWUFBWSxDQUFDO01BQ2YsYUFBYSxFQUFFLElBQUksR0FDcEI7SUFFQSxBQUFELGtDQUFrQixDQUFDO01BQ2pCLFdBQVcsRUFBRSx3QkFBd0I7TUFDckMsS0FBSyxFQUFFLEtBQUssR0FDYjtJQUVBLEFBQUQsZ0NBQWdCLENBQUM7TUFDZixVQUFVLEVBQUUsQ0FBQztNQUNiLE1BQU0sRUFBRSxJQUFJO01BQ1osV0FBVyxFQUFFLEtBQUs7TUFDbEIsUUFBUSxFQUFFLFFBQVE7TUFDbEIsYUFBYSxFQUFFLElBQUk7TUFDbkIsS0FBSyxFQUFFLElBQUksR0FDWjtJQUVBLEFBQUQsd0JBQVEsQ0FBQztNQUNQLFFBQVEsRUFBRSxRQUFRO01BQ2xCLEdBQUcsRUFBRSxDQUFDO01BQ04sS0FBSyxFQUFFLENBQUM7TUFDUixNQUFNLEVBQUUsQ0FBQztNQUNULElBQUksRUFBRSxDQUFDO01BQ1AsTUFBTSxFQUFFLElBQUksR0FDYjtJQUVBLEFBQUQsMEJBQVUsQ0FBQztNQUNULGFBQWEsRUFBRSxHQUFHLEdBQ25CO0lBRUEsQUFBRCwyQkFBVyxDQUFDO01BQ1YsWUFBWSxFQUFFLElBQUksR0FLbkI7TUFOQSxBQUdDLDJCQUhTLEFBR1IsT0FBTyxDQUFDO1FBQ1AsS0FBSyxFQUFFLEdBQUcsR0FDWDtJQUdGLEFBQUQsMEJBQVUsQ0FBQztNQUNULE9BQU8sRUFBRSxJQUFJLEdBQ2Q7SUFFQSxBQUVHLHdCQUZJLENBRUgsWUFBTSxDQUFDO01BQ04sT0FBTyxFQUFFLEtBQUssR0FDZjtJQUpKLEFBTUcsd0JBTkksQ0FNSCxZQUFNLENBQUM7TUFDTixhQUFhLEVBQUUsSUFBSSxHQUNwQjtJQVJKLEFBVUcsd0JBVkksQ0FVSCx3QkFBa0IsQ0FBQztNQUNsQixNQUFNLEVBQUUsS0FBSyxHQUNkOztBQU1ULE1BQU0sQ0FBQyxNQUFNLE1BQU0sU0FBUyxFQUFFLEtBQUs7RUFFOUIsQUFBRCx3QkFBUSxDQUFDO0lBQ1AsYUFBYSxFQUFFLENBQUMsR0FDakI7RUFFQSxBQUFELDRCQUFZLENBQUM7SUFDWCxPQUFPLEVBQUUsSUFBSSxHQUtkO0lBSEUsQUFBRCx5Q0FBYyxDQUFDO01BQ2IsT0FBTyxFQUFFLFlBQVksR0FDdEI7RUFHRixBQUdLLHdCQUhFLENBRUgsWUFBTSxBQUNKLFdBQVcsQ0FBQztJQUNYLGFBQWEsRUFBRSxDQUFDLEdBQ2pCOztBQU9YOzt3RUFFd0U7QUFFeEUsQUFFRSxJQUZFLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQUVILGlCQUFpQjtBQURuQixJQUFJLEFBQUEsYUFBYSxDQUNmLGlCQUFpQixDQUFDO0VBQ2hCLGFBQWEsRUFBRSxJQUFJLEdBMEZwQjtFQTdGSCxBQUlJLElBSkEsQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBRUgsaUJBQWlCLENBRWYsSUFBSTtFQUhSLElBQUksQUFBQSxhQUFhLENBQ2YsaUJBQWlCLENBRWYsSUFBSSxDQUFDO0lBQ0gsY0FBYyxFQUFFLFdBQVcsR0FDNUI7RUFOTCxBQVFJLElBUkEsQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBUUEsMkJBQVU7RUFQZixJQUFJLEFBQUEsYUFBYSxDQU9aLDJCQUFVLENBQUM7SUFDVixNQUFNLEVBQUUsSUFBSTtJQUNaLFFBQVEsRUFBRSxRQUFRLEdBQ25CO0VBWEwsQUFhSSxJQWJBLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQWFBLDBCQUFTO0VBWmQsSUFBSSxBQUFBLGFBQWEsQ0FZWiwwQkFBUyxDQUFDO0lBQ1QsUUFBUSxFQUFFLFFBQVE7SUFDbEIsSUFBSSxFQUFFLENBQUM7SUFDUCxHQUFHLEVBQUUsR0FBRztJQUNSLFNBQVMsRUFBRSxnQkFBZ0I7SUFDM0IsT0FBTyxFQUFFLHNCQUFzQjtJQUMvQixLQUFLLEVBQUUsS0FBSztJQUNaLGdCQUFnQixFRHBLUCxtQkFBbUIsR0NxSzdCO0VBckJMLEFBdUJJLElBdkJBLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQXVCQSwwQkFBUztFQXRCZCxJQUFJLEFBQUEsYUFBYSxDQXNCWiwwQkFBUyxDQUFDO0lBQ1QsYUFBYSxFQUFFLE1BQU0sR0FDdEI7RUF6QkwsQUEyQkksSUEzQkEsQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBMkJBLDJCQUFVO0VBMUJmLElBQUksQUFBQSxhQUFhLENBMEJaLDJCQUFVLENBQUM7SUFDVixZQUFZLEVBQUUsTUFBTTtJQUNwQixXQUFXLEVBQUUsY0FBYztJQUMzQixTQUFTLEVBQUUsaUJBQWlCO0lBQzVCLFdBQVcsRUFBRSxpQkFBaUI7SUFDOUIsS0FBSyxFRDFMQSxlQUFlLENDMExILFVBQVUsR0FXNUI7SUEzQ0wsQUFrQ00sSUFsQ0YsQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBMkJBLDJCQUFVLEFBT1IsT0FBTztJQWpDZCxJQUFJLEFBQUEsYUFBYSxDQTBCWiwyQkFBVSxBQU9SLE9BQU8sQ0FBQztNQUNQLEtBQUssRUFBRSxJQUFJLEdBQ1o7SUFFRCxNQUFNLEVBQUUsS0FBSyxFQUFFLEtBQUs7TUF0QzFCLEFBdUNRLElBdkNKLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQTJCQSwyQkFBVSxBQVlOLE1BQU07TUF0Q2YsSUFBSSxBQUFBLGFBQWEsQ0EwQlosMkJBQVUsQUFZTixNQUFNLENBQUM7UUFDTixLQUFLLEVEaE1KLGVBQWUsQ0NnTUMsVUFBVSxHQUM1QjtFQXpDVCxBQTZDSSxJQTdDQSxDQUFBLEFBQUEsV0FBQyxDQUFZLE9BQU8sQUFBbkIsRUE2Q0EsNEJBQVc7RUE1Q2hCLElBQUksQUFBQSxhQUFhLENBNENaLDRCQUFXLENBQUM7SUFDWCxPQUFPLEVBQUUsSUFBSSxHQUNkO0VBL0NMLEFBaURJLElBakRBLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQWlEQSx3QkFBTztFQWhEWixJQUFJLEFBQUEsYUFBYSxDQWdEWix3QkFBTyxDQUFDO0lBQ1AsU0FBUyxFQUFFLE1BQU07SUFDakIsV0FBVyxFQUFFLE1BQU07SUFDbkIsV0FBVyxFQUFFLEdBQUc7SUFDaEIsYUFBYSxFQUFFLE1BQU07SUFDckIsVUFBVSxFQUFFLGFBQWEsR0FPMUI7SUFMQyxNQUFNLEVBQUUsS0FBSyxFQUFFLEtBQUs7TUF4RDFCLEFBeURRLElBekRKLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQWlEQSx3QkFBTyxBQVFILE1BQU07TUF4RGYsSUFBSSxBQUFBLGFBQWEsQ0FnRFosd0JBQU8sQUFRSCxNQUFNLENBQUM7UUFDTixLQUFLLEVEcE5KLGVBQWUsQ0NvTkMsVUFBVSxHQUM1QjtFQTNEVCxBQStESSxJQS9EQSxDQUFBLEFBQUEsV0FBQyxDQUFZLE9BQU8sQUFBbkIsRUErREEsMEJBQVM7RUE5RGQsSUFBSSxBQUFBLGFBQWEsQ0E4RFosMEJBQVMsQ0FBQztJQUNULFdBQVcsRUR4TEEscUJBQXFCLENDd0xILFVBQVU7SUFDdkMsS0FBSyxFRHJOTCxVQUFVO0lDc05WLFNBQVMsRUFBRSxNQUFNO0lBQ2pCLFdBQVcsRUFBRSxNQUFNO0lBQ25CLGtCQUFrQixFQUFFLENBQUMsR0FDdEI7RUFyRUwsQUF1RUksSUF2RUEsQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBdUVBLDhCQUFhO0VBdEVsQixJQUFJLEFBQUEsYUFBYSxDQXNFWiw4QkFBYSxDQUFDO0lBQ2IsT0FBTyxFQUFFLElBQUksR0FDZDtFQXpFTCxBQTRFTSxJQTVFRixDQUFBLEFBQUEsV0FBQyxDQUFZLE9BQU8sQUFBbkIsRUFFSCxpQkFBaUIsQ0EwRVosWUFBTTtFQTNFYixJQUFJLEFBQUEsYUFBYSxDQUNmLGlCQUFpQixDQTBFWixZQUFNLENBQUM7SUFDTixhQUFhLEVBQUUsTUFBTTtJQUNyQixRQUFRLEVBQUUsV0FBVyxHQWF0QjtJQTNGUCxBQWlGVSxJQWpGTixDQUFBLEFBQUEsV0FBQyxDQUFZLE9BQU8sQUFBbkIsRUFFSCxpQkFBaUIsQ0EwRVosWUFBTSxDQUlMLFlBQVksQUFDVCxVQUFXLENBQUEsQ0FBQyxHQWpGdkIsSUFBSSxDQUFBLEFBQUEsV0FBQyxDQUFZLE9BQU8sQUFBbkIsRUFFSCxpQkFBaUIsQ0EwRVosWUFBTSxDQUlMLFlBQVksQUFFVCxVQUFXLENBQUEsQ0FBQztJQWpGdkIsSUFBSSxBQUFBLGFBQWEsQ0FDZixpQkFBaUIsQ0EwRVosWUFBTSxDQUlMLFlBQVksQUFDVCxVQUFXLENBQUEsQ0FBQztJQWhGdkIsSUFBSSxBQUFBLGFBQWEsQ0FDZixpQkFBaUIsQ0EwRVosWUFBTSxDQUlMLFlBQVksQUFFVCxVQUFXLENBQUEsQ0FBQyxFQUFFO01BQ2IsV0FBVyxFQUFFLE1BQU0sR0FDcEI7SUFwRlgsQUFzRlUsSUF0Rk4sQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBRUgsaUJBQWlCLENBMEVaLFlBQU0sQ0FJTCxZQUFZLEFBTVQsVUFBVyxDQUFBLENBQUMsR0F0RnZCLElBQUksQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBRUgsaUJBQWlCLENBMEVaLFlBQU0sQ0FJTCxZQUFZLEFBT1QsVUFBVyxDQUFBLENBQUM7SUF0RnZCLElBQUksQUFBQSxhQUFhLENBQ2YsaUJBQWlCLENBMEVaLFlBQU0sQ0FJTCxZQUFZLEFBTVQsVUFBVyxDQUFBLENBQUM7SUFyRnZCLElBQUksQUFBQSxhQUFhLENBQ2YsaUJBQWlCLENBMEVaLFlBQU0sQ0FJTCxZQUFZLEFBT1QsVUFBVyxDQUFBLENBQUMsRUFBRTtNQUNiLFdBQVcsRUFBRSxNQUFNLEdBQ3BCOztBQU1ULE1BQU0sS0FBSyxHQUFHLE1BQU0sY0FBYyxFQUFFLFNBQVM7RUFDUCxTQUFDLEVBQTFCLGtCQUFrQixFQUFFLElBQUk7SUFoR3ZDLEFBa0dRLElBbEdKLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQWtHSSxvQ0FBbUI7SUFqRzVCLElBQUksQUFBQSxhQUFhLENBaUdSLG9DQUFtQixDQUFDO01BQ25CLE9BQU8sRUFBRSxRQUFRLEdBQ2xCOztBQUtQLE1BQU0sQ0FBQyxNQUFNLE1BQU0sU0FBUyxFQUFFLE1BQU07RUF6R3RDLEFBMkdNLElBM0dGLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQTJHRSwwQkFBUztFQTFHaEIsSUFBSSxBQUFBLGFBQWEsQ0EwR1YsMEJBQVMsQ0FBQztJQUNULEtBQUssRUFBRSxLQUFLLEdBQ2I7O0FBSUwsTUFBTSxDQUFDLE1BQU0sTUFBTSxTQUFTLEVBQUUsS0FBSztFQWpIckMsQUFrSEksSUFsSEEsQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBa0hELGlCQUFpQjtFQWpIckIsSUFBSSxBQUFBLGFBQWEsQ0FpSGIsaUJBQWlCLENBQUM7SUFDaEIsYUFBYSxFQUFFLE1BQU0sR0E2QnRCO0lBaEpMLEFBcUhNLElBckhGLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQXFIRSxnQ0FBZTtJQXBIdEIsSUFBSSxBQUFBLGFBQWEsQ0FvSFYsZ0NBQWUsQ0FBQztNQUNmLGFBQWEsRUFBRSxDQUFDLEdBQ2pCO0lBdkhQLEFBeUhNLElBekhGLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQXlIRSwwQkFBUztJQXhIaEIsSUFBSSxBQUFBLGFBQWEsQ0F3SFYsMEJBQVMsQ0FBQztNQUNULEdBQUcsRUFBRSxDQUFDO01BQ04sU0FBUyxFQUFFLGlCQUFpQjtNQUM1QixjQUFjLEVBQUUsQ0FBQztNQUNqQixZQUFZLEVBQUUsTUFBTTtNQUNwQixLQUFLLEVBQUUsSUFBSSxHQUNaO0lBL0hQLEFBaUlNLElBaklGLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQWlJRSwwQkFBUztJQWhJaEIsSUFBSSxBQUFBLGFBQWEsQ0FnSVYsMEJBQVMsQ0FBQztNQUNULE9BQU8sRUFBRSxLQUFLLEdBS2Y7TUF2SVAsQUFvSVEsSUFwSUosQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBb0lJLDhCQUFJO01BbkliLElBQUksQUFBQSxhQUFhLENBbUlSLDhCQUFJLENBQUM7UUFDSixPQUFPLEVBQUUsSUFBSSxHQUNkO0lBdElULEFBMklVLElBM0lOLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQXlJRSx3QkFBTyxDQUVILFlBQU07SUExSWpCLElBQUksQUFBQSxhQUFhLENBd0lWLHdCQUFPLENBRUgsWUFBTSxDQUFDO01BQ04sYUFBYSxFQUFFLE1BQU0sR0FDdEI7O0FBTVQsTUFBTSxDQUFDLE1BQU0sTUFBTSxTQUFTLEVBQUUsS0FBSztFQW5KckMsQUFxSk0sSUFySkYsQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBcUpFLGdDQUFlO0VBcEp0QixJQUFJLEFBQUEsYUFBYSxDQW9KVixnQ0FBZSxDQUFDO0lBQ2YsV0FBVyxFQUFFLElBQUksR0FDbEI7RUF2SlAsQUF5Sk0sSUF6SkYsQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBeUpFLDBCQUFTO0VBeEpoQixJQUFJLEFBQUEsYUFBYSxDQXdKViwwQkFBUyxDQUFDO0lBQ1QsT0FBTyxFQUFFLE1BQU07SUFDZixjQUFjLEVBQUUsQ0FBQyxHQUNsQjtFQTVKUCxBQThKTSxJQTlKRixDQUFBLEFBQUEsV0FBQyxDQUFZLE9BQU8sQUFBbkIsRUE4SkUsd0JBQU87RUE3SmQsSUFBSSxBQUFBLGFBQWEsQ0E2SlYsd0JBQU8sQ0FBQztJQUNQLFNBQVMsRUFBRSxNQUFNO0lBQ2pCLFdBQVcsRUFBRSxNQUFNO0lBQ25CLGFBQWEsRUFBRSxNQUFNLEdBQ3RCO0VBbEtQLEFBb0tNLElBcEtGLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQW9LRSwwQkFBUztFQW5LaEIsSUFBSSxBQUFBLGFBQWEsQ0FtS1YsMEJBQVMsQ0FBQztJQUNULE9BQU8sRUFBRSxJQUFJLEdBV2Q7SUFoTFAsQUF1S1EsSUF2S0osQ0FBQSxBQUFBLFdBQUMsQ0FBWSxPQUFPLEFBQW5CLEVBdUtJLDhCQUFJO0lBdEtiLElBQUksQUFBQSxhQUFhLENBc0tSLDhCQUFJLENBQUM7TUFDSixPQUFPLEVBQUUsV0FBVztNQUNwQixPQUFPLEVBQUUsS0FBSztNQUNkLE9BQU8sRUFBRSxXQUFXO01BQ3BCLGtCQUFrQixFQUFFLENBQUM7TUFDckIsa0JBQWtCLEVBQUUsUUFBUTtNQUM1QixRQUFRLEVBQUUsTUFBTTtNQUNoQixVQUFVLEVBQUUsT0FBTyxHQUNwQjtFQS9LVCxBQW9MVSxJQXBMTixDQUFBLEFBQUEsV0FBQyxDQUFZLE9BQU8sQUFBbkIsRUFrTEUsd0JBQU8sQ0FFSCxZQUFNO0VBbkxqQixJQUFJLEFBQUEsYUFBYSxDQWlMVix3QkFBTyxDQUVILFlBQU0sQ0FBQztJQUNOLFdBQVcsRUFBRSxZQUFZLEdBQzFCO0VBdExYLEFBeUxVLElBekxOLENBQUEsQUFBQSxXQUFDLENBQVksT0FBTyxBQUFuQixFQWtMRSx3QkFBTyxDQU9ILDRCQUFlO0VBeEwxQixJQUFJLEFBQUEsYUFBYSxDQWlMVix3QkFBTyxDQU9ILDRCQUFlLENBQUM7SUFDZixPQUFPLEVBQUUsS0FBSztJQUNkLGFBQWEsRUFBRSxJQUFJLEdBQ3BCIgp9 */